monospace.properties
Prev | Property Sets | Next

## monospace.properties

monospace.properties — Properties of monospaced content

## Synopsis

    <xsl:attribute-set name="monospace.properties">
      <xsl:attribute name="font-family">
        <xsl:value-of select="$monospace.font.family"></xsl:value-of>
      </xsl:attribute>
    </xsl:attribute-set>

## Description

Specifies the font name for monospaced output. This property set used to set the font-size as well, but that doesn't work very well when different fonts are used (as they are in titles and paragraphs, for example).

If you want to set the font-size in a customization layer, it's probably going to be more appropriate to set font-size-adjust, if your formatter supports it.

Prev | Up | Next
informal.object.properties | Home | verbatim.properties